@charset "UTF-8";
body {
    background-color: #F7F2E7;
       min-width: 150px;
    max-width: 2000px;
 padding-left: 200px;
    padding-right: 200px;
    text-align: center;

}

h1 {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: #4F3127;
}

p {
	
	color:black;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-variant: normal;
    font-style: normal;
    text-align: center;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

homebutton {
	align:left;
	padding-left:0px;
	padding-right:0px;
}

